type: pages
headline: Créations
parent: kirby.page("creations")
size: tiny
info: "{{ page.images.count }} image(s)"
layout: cards
template: creation
empty: Aucune création
image:
  query: page.headerImage.toFile
  cover: true
  ratio: 5/4
